<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.OneTap_SSH" parent="Base.Theme.OneTap_SSH">
        <item name="android:textColor">@color/white</item>
        <item name="colorOnBackground">@color/background_grey</item>
    </style>
</resources>